body {
    font-family: Roboto;
    font-size: x-large;
    background-color: lightgrey;
}

.center {
    display: block;
    margin: auto;
    width: 60%;
}

h1 {
    font-family: Roboto;
    font-size: 48px;

}

h1.border {
    border-style: solid;
}

.font {
    font-size: larger;
    text-align: center;
}

.overlay {
    border-image: linear-gradient(hsla(39, 100%, 20%, 0.2), hsla(98, 100%, 20%, 0.2)) fill 1;
    text-align: center;
}

.frame {
    border: 5px solid black;
    border-radius: 25px;
    height: 100%;
    width: 100%;
}

.picture-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
    justify-items: center;
    grid-gap: 15px;
    grid-row-gap: 15px;
}

.grid-box img {
    width: 100%;
}

.grid-box-large {
    grid-column: span 2;
    grid-row: span 2;
} 

.grid-box-large img {
    width: 100%;
} 

.zoom {
    transition: transform .2s;

  }
  
  .zoom:hover {
    transform: scale(1.2); 
  }